
ABS - Task #1681

Milestone # 1680 (Resolved): Uso de librerías CoAP

Pruebas iniciales de librerías CoAP

04/01/2019 02:04 PM - Luis Gonzáles

Status: Resolved Start date: 04/01/2019

Priority: Normal Due date: 04/04/2019

Assignee: Luis Gonzáles % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 04/01/2019 02:06 PM - Luis Gonzáles

- Status changed from New to In progress

#2 - 04/10/2019 02:23 PM - Luis Gonzáles

- % Done changed from 10 to 100

Se probó Simple CoAP library, Mongoose sólo HTTP, en el lado del microcontrolador; en el lado de la PC se probó txthings, librería en Python.

#3 - 05/20/2019 05:03 PM - Luis Gonzáles

- Status changed from In progress to Resolved
